<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Centrado imagen carga</title>
	<style type="text/css">
		*{
			margin:0px;
			padding: 0px;
		}
		html,body{
			width: 100%;
			height: 100%;
		}
		html{
			display: table;
		}
		body{
			display: table-row;
		}
		.div1{
			display: table-cell;
			background-color: blue;
			text-align: center;
			vertical-align: middle;
		}
	</style>
</head>
<body>
	<div class="div1">
		<img src="35.gif">
	</div>
</body>
</html>